body
{
	font-size: 16px;
	line-height: 1.6;
	font-family: "RobotoRegular", sans-serif;
	overflow-x: hidden;
	background-color: #000000;
	color: #D5D5D5;
}
/****/
.wrap
{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
/****/
.header
{
}
.header-container
{
	display: flex;
	justify-content: space-between;
}
.header__logo
{
	position: relative;
	left: 5vw;
	font-size: 2.275vw;
	/*font-size:clamp(1.5rem, 2.275vw, 1.5rem);*/
	display: flex;
	align-items: center;
	font-family: "El Messiri", sans-serif;
}
.header__logo a
{
	text-decoration: none;
	color: #D5D5D5;
	cursor: pointer;
}
.main-nav
{
	display: flex;
	align-items: center;
}
.main-nav__list
{
	display: flex;
	align-items: center;
	list-style-type: none;
}
.main-nav__item
{
	margin-left: 102px;
	position: relative;
	top: 9px;
}
.main-nav__link
{
	text-decoration: none;
	color: #D5D5D5;
	font-family: "El Messiri", sans-serif;
	font-size: 2.275vw;
	/*font-size:clamp(1.5rem, 2.275vw, 1.5rem);*/
}
.main-nav__link span
{
	font-size: 0.65rem;
	display: block;
	text-transform: uppercase;
	margin: 0.1rem 0 0;
	font-family: "RobotoRegular", sans-serif;
}
.mobile__menu
{
	display: none;
}
.nav-lang__list
{
	list-style-type: none;
	display: flex;
	align-items: center;
	position: relative;
	right: 5vw;
}
.nav-lang__item
{
	margin-left: 16px;
	cursor: pointer;
}
.nav-lang__item:hover
{
	text-decoration: underline;
}
@media (max-width: 680px)
{
	.main-nav
	{
		display: none;
	}
	.mobile__menu
	{
		display: block;
	}
	#menuToggle
	{
		display: block;
		position: relative;
		top: 0px;
		left: 0px;
		z-index: 1;
		-webkit-user-select: none;
		user-select: none;
		width: 100vw;
		height: auto;
	}
	#menuToggle a
	{
		text-decoration: none;
		color: #232323;
		transition: color 0.3s ease;
	}
	#menuToggle a:hover
	{
		color: tomato;
	}
	#menuToggle input
	{
		display: block;
		width: 40px;
		height: 32px;
		position: absolute;
		top: 31px;
		left: 81.1vw;
		cursor: pointer;
		opacity: 0;
		z-index: 2;
		-webkit-touch-callout: none;
	}
	#menuToggle span
	{
		display: block;
		width: 33px;
		height: 2px;
		margin-bottom: 6.5px;
		position: relative;
		background: #CDCDCD;
		border-radius: 3px;
		z-index: 1;
		transform-origin: 4px 0px;
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
		top: 43px;
		right: -81.6vw;
	}
	#menuToggle span:first-child
	{
		transform-origin: 0% 0%;
	}
	#menuToggle span:nth-last-child(2)
	{
		transform-origin: 0% 100%;
	}
	#menuToggle input:checked ~ span
	{
		opacity: 1;
		transform: rotate(45deg) translate(-2px, -1px);
		background: #232323;
	}
	#menuToggle input:checked ~ span:nth-last-child(3)
	{
		opacity: 0;
		transform: rotate(0deg) scale(0.2, 0.2);
	}
	#menuToggle input:checked ~ span:nth-last-child(2)
	{
		transform: rotate(-45deg) translate(0, 1px);
	}
	#menu
	{
		position: absolute;
		width: 100vw;
		height: 100vh;
		top: -16px;
		right: -6.9vw;
		bottom: 8vw;
		left: -0.1vw;
		padding: 50px;
		padding-top: 125px;
		background: #EDEDED;
		list-style-type: none;
		-webkit-font-smoothing: antialiased;
		transform-origin: 0% 0%;
		transform: translate(-100%, 0);
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
	}
	#menu li
	{
		padding: 10px 0;
		font-size: 22px;
	}
	#menuToggle input:checked ~ ul
	{
		transform: none;
	}
	.header__logo
	{
		position: absolute;
		top: 31px;
		left: 5vw;
		font-size: 4.675vw;
		/*font-size:clamp(1.5rem, 2.275vw, 1.5rem);*/
		display: flex;
		align-items: center;
		font-family: "El Messiri", sans-serif;
	}
	.header__logo a
	{
		text-decoration: none;
		color: #D5D5D5;
		cursor: pointer;
	}
	.nav-lang__list
	{
		display: none;
	}
}
/****/
main
{
}
.hero
{
	display: flex;
	justify-content: space-between;
	padding-left: 5vw;
	padding-right: 5vw;
}
.hero__image
{
}
.hero__image img
{
	width: 450px;
	transform: rotate(180deg);
}
.hero__intro
{
	display: flex;
	align-items: center;
	padding-left: 61px;
	padding-right: 0px;
	width: 36.2vw;
}
@media (max-width: 680px)
{
	.hero
	{
		display: flex;
		flex-direction: column-reverse;
		padding-left: 5vw;
		padding-right: 5vw;
	}
	.hero__image
	{
	}
	.hero__image img
	{
	}
	.hero__intro
	{
		display: block;
		align-items: center;
		padding-left: 0px;
		padding-right: 0px;
		width: 59.7vw;
		margin: auto;
		position: relative;
		top: 100px;
	}
}
/****/
.about
{
	margin-top: 93px;
	margin-bottom: 4px;
	padding-left: 5vw;
	padding-right: 5vw;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.about__image
{
	width: 416px;
}
.about__intro
{
	display: flex;
	padding-left: 9px;
	padding-right: 0px;
	width: 537px;
	position: relative;
	top: 108px;
}
@media (max-width: 680px)
{
	.about
	{
		margin-top: 93px;
		margin-bottom: 4px;
		padding-left: 5vw;
		padding-right: 5vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.about__image
	{
		width: 100%;
	}
	.about__intro
	{
		display: flex;
		align-items: center;
		padding-left: 14px;
		padding-right: 0px;
		width: 100%;
		padding-top: 31px;
		position: static;
	}
}
/****/
.works
{
	padding-left: 5vw;
	padding-right: 5vw;
	padding-top: 68px;
	padding-bottom: 42px;
}
.works-list
{
	padding-inline-start:0px;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.works-list__item
{
	width: 30vw;
	margin-bottom: 103px;
}
.works-preview
{
}
.works-preview img
{
	filter:grayscale(90%);;
}
.works-preview img:hover
{
	filter: grayscale(0%);
	transition: 1s;
	transform:scale(1.1);;
	cursor: pointer;
}
.works-previev__title
{
	margin-top: 36px;
	margin-bottom: 6px;
}
.works-previev__info
{
}
@media (max-width: 680px)
{
	.works
	{
		padding-left: 5vw;
		padding-right: 5vw;
		padding-top: 68px;
		padding-bottom: 42px;
	}
	.works-list
	{
		padding-inline-start:0px;
		list-style-type: none;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.works-list__item
	{
		width: 85vw;
		margin-bottom: 103px;
	}
	.works-preview
	{
		margin-bottom: 19px;
	}
	.works-preview img
	{
		width: 100%;
		filter: grayscale(0%);
	}
	.works-previev__title
	{
		margin-top: 18px;
	}
	.works-previev__info
	{
		margin-top: 6px;
	}
}
/****/
.footer
{
	margin-top: auto;
}
.footer-container
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 5vw;
	padding-right: 5vw;
	margin-bottom: 1px;
}
.footer-contact
{
	padding-left: 0;
	text-shadow: 0 0;
}
.footer-contact__list
{
	list-style-type: none;
	display: flex;
	align-items: center;
	padding-inline-start:0px;
}
.footer-contact__item
{
	text-decoration: none;
	color: #D5D5D5;
	padding-right: 31px;
}
.footer-contact__item:hover
{
	text-decoration: underline;
}
.footer__copy
{
}
@media (max-width: 680px)
{
	.footer-container
	{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding-left: 2vw;
		padding-right: 2.2vw;
	}
	.footer-contact
	{
		padding-left: 0;
		text-shadow: 0 0;
	}
	.footer-contact__list
	{
		list-style-type: none;
		display: flex;
		align-items: center;
		padding-inline-start:0px;
	}
	.footer-contact__item
	{
		text-decoration: none;
		color: #D5D5D5;
		padding-right: 20px;
		font-size: 14px;
	}
	.footer-contact__item:hover
	{
		text-decoration: underline;
	}
	.footer__copy
	{
	}
}
